@charset "utf-8";

/* トップ用のスタイルを記述 */

.h_con .li02 img{
	filter:alpha(opacity=50); opacity:0.5;
}

#c_con #c_con_main h2{
	margin-bottom:0px;
}
#c_con #c_con_main .h2img{
	display:block;
	margin-bottom:30px;
}

.pdf{
		background:url(../../cmn/img/ic_pdf.gif) no-repeat left center;
		padding-left:20px;
}
.word{
		background:url(../../cmn/img/ic_word.gif) no-repeat left center;
		padding-left:20px;
}

#c_con #c_con_main table th{
	white-space:nowrap;
	vertical-align:top;
}

#c_con #c_con_main table td ul{

	margin-bottom:0px;
}
#c_con #c_con_main table td ul li{
	margin-bottom:0.2em;
}


#c_con #c_con_main .ol01{
  list-style-type: none;
  counter-reset: number 0;
}
#c_con #c_con_main .ol01 li{
  padding-left: 24px;
  position: relative
}
#c_con #c_con_main .ol01 li:before {
  position: absolute;
  top: 0;
  left: 0;
  counter-increment: number 1;
  content: counter(number);
  display:block;
  width: 16px;
  height: 16px;
  background: #3ca324;
  border-radius: 100%;
  color: #fff;
  text-align: center;
  font-size: 11px;
}

#c_con #c_con_main .mt1{
  margin-top: 1em;
}



